<?php

/*
 * Mobile index
 */
if (!defined('_GNUBOARD_')) {
    exit;
} // 개별 페이지 접근 불가

$gr_id = "index";
//사이드메뉴 연결용 index 그룹을 생성하면 메인페이지에도 사이드메뉴를 등록할 수 있습니다.
//최신글에서 썸네일 사용
include_once(G5_LIB_PATH . '/thumbnail.lib.php');
include_once(G5_THEME_MOBILE_PATH . '/head.php');

//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('모바일메인상단', '[[banner]]', FALSE, '모바일메인상단');
//인덱스꾸미기용
echo plugin_run('mobile-index', '[[indexgroup]]', false, 'mobile-index');
//수정금지 :배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('모바일메인하단', '[[banner]]', FALSE, '모바일메인하단');
?>
<?php

include_once(G5_THEME_MOBILE_PATH . '/tail.php');
